@charset "utf-8";
.wb{width:100%;}
.nav_bot{background:#562886;height:40px;}
body{overflow-x:hidden;}
.bgf1f1f1{background:#f1f1f1;}
.banner{padding:0px 0px 5px;margin:0px;}
#owl-demo .item img{display: block;width: 100%;height: auto;}
.owl-buttons{display: none;}
.owl-pagination{margin-top:-17px;z-index:3;position: relative;top:-20px;height:0px;}
.owl-theme .owl-controls .owl-page span{width:15px!important;height:15px!important;background:#ffffff!important;border:none!important;opacity:1!important;margin:0px 5px!important;border-radius:0px;}
.owl-theme .owl-controls .owl-page.active span{background:#562886!important;}
.banner_bot{width:100%;height:40px;background:url(../images/hsbtm.png);left:0px;bottom:-2px;z-index:2;}
.mbt{background:url(../images/btbg.png) no-repeat center bottom;padding-bottom: 15px;margin-top: 50px;line-height:100%;font-size:30px;color:#7d7d7d;}
.abt{color:#4b4a4a;font-size:14px;display: block;line-height:30px; margin-bottom: 2px;}
.m_ul .newsnr{color:#4b4a4a;font-size:12px;line-height:26px;margin-left: 130px;padding-right:20px;}
.newssj1{height:100px;line-height:100px;background:#696969;font-size:28px;color:#fff;width:114px;}
.m_ul li{margin-top: 20px;cursor:pointer;}
.m_ul li:hover .newssj1{background:#562885;}
.m_ul li:hover .abt{color:#562885;}
.axq{color:#562885;}
.m_ul1 li{margin-top: 20px;}
.m_ul1 li span.abs{width:100%;box-sizing:border-box;padding:20px 15px;background:#fff;bottom:0px;left:0px;color:#5f5f5f;font-size:24px;text-align: center;display: none;}
.m_ul1 li span.abs span{color:#727272;font-size:14px;line-height:26px;display: block;margin-top: 12px;}
.main_bot{background:#350a63;line-height:40px;}
.main_bot a{color:#fff;font-size:16px;margin-right: 80px;}
.main_bot .col-md-3{color:#fff;text-align: right;font-size:24px;}
.fbr{text-align: right;font-size:0px;}
.fbr img{display: inline-block;}
.footer{background:#562886;padding:18px 0px;}
.fb1{color:#24004c;font-size:16px;margin-bottom: 20px;}
.fb2{color:#fff;font-size:14px;line-height:32px;}

.xuanfu{position: fixed;top:50%;right:0px;margin-top: -80px;z-index:1111;}
.xuanfu a{display: block;width:50px;height:50px;background:#505050;text-align: center;line-height:50px;margin-top: 1px;}
.xuanfu a img{vertical-align: middle;}
.xuanfu a:hover{background:#562886;}
.xuanfu .ewm{display: none;}
.ewm{top:0px;right:60px;width:178px;}
.ewml{width:34px;line-height:26px;background:#562886;color:#fff;height:145px;padding-top: 7px;}
.ejm_pro_top{margin-top: -60px;}
.ejmpl{width:120px;height:54px;background:url(../images/btbg1.png) no-repeat center center;line-height:40px;color:#ffffff;font-size:16px;}
.ejm_pro_top{position: relative;z-index:111;}
.ejmpr{padding-top: 20px;width:255px;}
.search{width:255px;height:33px;background:url(../images/input_bg1.png) no-repeat;margin-right: 5px;}
.inp_1{width:200px;padding-left: 35px;background:url(../images/fdj.png) no-repeat 10px center;border:none;height:33px;line-height:33px;color:#ffffff;}
.btn_1{width:49px;height:33px;background:url(../images/anniu_bg.png) no-repeat center center;border:0px;position: relative;left:10px;}
.ejm_pro_nav a{color:#303030;font-size:16px;display: inline-block;}
.ejm_pro_nav{color:#303030;font-size:16px;line-height:40px;}
.ejm_pro_nav1{border-bottom:solid 1px #c5c5c5;padding-bottom: 10px;}


.ej_bread{border-bottom:solid 1px #e3e3e3;}
.ej_top{padding-top: 25px;padding-bottom: 5px;}
.ej_top div.tl a{color:#545454;display: inline-block;padding:3px 6px;}
.ej_top div.tl a:hover,.ej_top div.tl a.current{background:#562886;color:#fff;}
.ej_top div.tr img{vertical-align: middle;position: relative; top:-2px;margin:0px 4px;}
.ej_top div.tr a{color:#545454;}
.ej_bot{padding:20px 15px 30px;}
.ej_bot img{max-width:100%;}
.ej_bread .row .col-md-6 {padding:0px!important;}
.ej_bot_nr{padding:40px 0px 0px;line-height:36px;color:#565656;font-size:14px;}
/*瀑布流*/
#tiles {
  list-style-type: none;
  position: relative; /** Needed to ensure items are laid out relative to this container **/
  margin: 0;
  padding: 0;
}

/**
 * Grid items
 */

#tiles li {
  width: 270px;
  background-color: #e6e6e6;
  border: 1px solid #fff;
          border-radius: 2px;
     -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  display: none; /** Hide items initially to avoid a flicker effect **/
  cursor: pointer;
  padding: 10px 10px 0px;;
}

#tiles li.inactive {
  visibility: hidden;
  opacity: 0;
}
#tiles li p{text-align: center;color:#4b4a4b;line-height:30px;}
#tiles li img {
  display: block;
}
.ej_nav2{position: absolute;top: -125px;left:40px;}
.ej_nav2 span{width:45px;height:45px;background:url(../images/yuan1.png) no-repeat;line-height:45px;margin-bottom: 5px;}
.ej_nav2 span img{vertical-align: middle;position: relative;top:-3px;left:1px;}
.ej_nav2 a{width:130px;display: inline-block;text-align: center;color:#fff;font-size:24px;margin-right: 10px;}
.ej_nav2 a:hover,.ej_nav2 a.on{color:#562886;}
.ej_nav2 a:hover span,.ej_nav2 a.on span{background-image:url(../images/yuan2.png);}
.ejm{background:url(../images/huawen.jpg);}



.ej_bread1{top:-60px;text-align: right;}
.ej_bread1{padding-top: 25px;padding-bottom: 5px;}
.ej_bread1 img{vertical-align: middle;position: relative; top:-2px;margin:0px 4px;}
.ej_bread1 a{color:#fff;}
.ej_nav3{height:38px;line-height:38px;border-bottom:solid 1px #fff;color:#545454;}
.ej_nav3 a{color:#545454;padding:0px 10px;}
.ej_nav3 a:hover,.ej_nav3 a.on{color:#562886;}
.ejm_1{background:url(../images/bgtp1.png) repeat-y center;}
.ejm_1>.container{background:url(../images/shuxian.png) repeat-y top;}

.ejmm{background:url(../images/bgtp2.jpg);}
.ejm_2{margin-top: -30px;padding-top: 70px;}

.ejm_2_top .col-xs-11{background:#562886;border-radius:15px;padding-right: 40px;}
.renwu1{position: relative;top:7px;margin-top: 60px;width:302px;height:514px;}
.ejm_2_top_nr_bt{border-bottom:solid 2px #c69e27;line-height:40px;}
.ejm_2_top_nr_bt span.fl{color:#fc9f00;font-size:16px;padding-left: 10px;}
.ejm_2_top_nr_bt span.fr{font-size:18px;color:#fc9f00;padding-right: 20px;}
.ejm_2_top_xx{line-height:30px;font-size:16px;color:#fff;padding:20px;}

.con_fs{width:386px;height:120px;border:solid 3px #d28122;padding-left: 120px;padding-top: 40px;color:#d0c3dd;font-size:18px;margin-top: 70px;background:url(../images/dianhua.png) no-repeat 20px center;}
.con_fs span{display: block;color:#d0c3dd;font-size:24px;}
.ejm_2_bot{margin:70px 0px;}
.abt2{color:#562886;font-weight:bold;font-size:18px;margin-top: 90px;display: block;}
.ejm_2_bot_nr{color:#525252;font-size:14px;line-height:30px;margin-bottom: 40px;}

.ej_vid{height:605px;background:url(../images/bgtp3.jpg) no-repeat center center;background-size:cover;overflow: hidden;}
.news_main .col-md-9{padding-left:20px;background:url(../images/dian.jpg) no-repeat left center;}
    .news_main li{line-height:32px;border-bottom:dashed 1px #d3d3d3;color:#989898;}
    .news_main a.col-md-9{color:#565656;}
    .news_main{padding-top: 10px;}

.pages{font-size:0px;padding:30px 0px 60px;}
.pages a{color:#717171;display: inline-block;font-size:12px;padding:4px 7px;border:solid 1px #626262;background:#fff;margin:0px 4px;}
.pages strong{font-weight:normal;font-size:12px;padding:4px 7px;border:solid 1px #350a63;color:#fff;background:#350a63;}
.pages span{font-size:12px;display: inline-block;}



/*新加的*/

.ej_join_a{top:50%;width:100%;}
.ej_join_a a{display: inline-block;width:166px;height:46px;border-radius:25px;color:#ffffff;font-size:30px;border-style:solid;border-width:2px;margin:0px 5px;}

.ej_nav4{height:46px;line-height:46px;color:#ffffff;font-size:16px; overflow: hidden;}

.ejm_2{background:url(../images/bgtp1.png) repeat-y center;}
.ej_nav4{color:#ffffff;font-size:16px;background-color:#562886;}
.ej_bd_top{margin-left: 0px;}
.inp_111{height:58px;line-height:58px;border:solid 1px #c9c9c9;}
.btn_11{height:58px;border:0px;background:#562886;color:#fff;font-size:18px;}
.ej_bd_top2{background:url(../images/bsbtm.png);border:solid 1px #d7d7d7;padding:35px 40px 25px;margin-left: 0;}
.ej_bd_top2_left{width:100px;text-align: center;color:#5a5a5a;font-size:18px;line-height:48px;}
.ej_bd_top2_right{margin-left: 100px;}
.ej_bd_top2_right a{color:#5a5a5a;font-size:16px;margin:0px 10px 10px;display: inline-block;line-height:48px;padding:0px 15px;}
.ej_bd_top2_right a.on,.ej_bd_top2_right a:hover{background:#dadada;}
.ej_bd_bot{margin-top: 60px;}
.ej_bdk1l{padding-left: 35px;background:url(../images/jiahao.png) no-repeat left center;font-size:14px;}
.ej_bd_bot{margin-left: 0;}
.ej_bdk1_bt{height:30px;line-height:30px;}
.ej_bdk1r{width:82px;height:30px;background:#6d6d6d;color:#fff;line-height:30px;text-align: center;border-radius:10px;}
.ej_bdbot_k1{margin-bottom: 20px;}
.ej_bdk1_nr{padding-left: 35px;margin-top: 20px;display: none;}
.ej_bdk1_nr_xx{padding-left: 35px;}
.ej_bdk1_nr_bt1{color:#2c2c2c;font-size:16px;}
.ej_bdk1_nr_xx{color:#868686;font-size:14px;line-height:34px;margin:10px 0px 20px;}
.ej_bdk1_bt{cursor:pointer;}
.ej_bd_bot>.on .ej_bdk1l{background-image:url(../images/jianhao.png);color:#fc9f00;}
.ej_bd_bot>.on .ej_bdk1r{background:#fc9f00;}
.ej_bd_bot>.on .ej_bdk1_nr{display: block;}

.pages{font-size:0px;padding:30px 0px 60px;}
.pages a{color:#717171;display: inline-block;font-size:12px;padding:4px 7px;border:solid 1px #626262;background:#fff;margin:0px 4px;}
.pages strong{font-weight:normal;font-size:12px;padding:4px 7px;border:solid 1px #350a63;color:#fff;background:#350a63;}
.pages span{font-size:12px;display: inline-block;}
.inp_xl{width:260px;background:#6e6e6e;top:33px;left:0px;border-radius:5px;padding:10px 0px;}
.inp_xl a{display: block;text-align: center;color:#fff;line-height:30px;}